<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Servicemenu>
    <ModernPersonalLinks>
      <flyoutWidth xdt:Transform="Insert">420</flyoutWidth>
    </ModernPersonalLinks>
  </Servicemenu>
</Config>